header{background:var(--black)}.site{padding-top:78px}.contact-page-info{background:var(--black)}.contact-page-info h1{display:none}.contact-page-info .numbers{padding:50px 0}.contact-page-info .numbers .number-item{margin-bottom:40px}.contact-page-info .numbers .number-item h4{text-align:left;padding-bottom:15px;margin-bottom:15px;position:relative}.contact-page-info .numbers .number-item h4:after{content:" ";position:absolute;bottom:0;left:0;width:100%;height:1px;background:#6a6a6a}.contact-page-info .numbers .number-item .numb a{font-style:normal;font-weight:400;font-size:35px;line-height:30px;color:var(--white);text-decoration:none;transition:all .3s}.contact-page-info .numbers .number-item .numb a:hover{color:var(--light-blue)}.contact-page-info .numbers .number-item .numb p{font-family:"Mulish",sans-serif;font-style:normal;font-weight:400;font-size:16px;line-height:30px;color:var(--white)}.contact-page-info .text{padding-bottom:50px}.contact-page-info .text ul{padding:0;margin-bottom:40px}.contact-page-info .text ul li{padding-left:30px;position:relative;font-style:normal;font-weight:500;font-size:26px;line-height:30px;letter-spacing:.02em;text-transform:uppercase;color:var(--white);padding-bottom:15px;margin-bottom:15px}.contact-page-info .text ul li:after{content:"";position:absolute;bottom:0;right:0;width:90%;height:1px;background:#6a6a6a}.contact-page-info .text ul li a{font-style:normal;font-weight:500;font-size:26px;line-height:30px;letter-spacing:.02em;text-transform:uppercase;text-decoration:none;color:var(--light-blue);transition:all .3s}.contact-page-info .text ul li a:hover{color:var(--blue)}.contact-page-info .text ul li span{position:absolute;bottom:21px;left:0;font-style:normal;font-weight:600;font-size:20px;line-height:20px;text-transform:uppercase;color:var(--light-blue)}.contact-page-info .text .simple-text{margin-bottom:30px;margin-left:30px;color:var(--white)}.contact-page-info .text .simple-button{margin-left:30px}.map{width:100%}.map iframe{width:100%}@media screen and (min-width: 768px){.site{padding-top:80px}.contact-page-info .numbers{display:flex;flex-wrap:wrap;justify-content:space-between}.contact-page-info .numbers .number-item{flex-basis:48%}.contact-page-info .numbers .number-item:first-child{flex-basis:100%;display:flex;flex-wrap:wrap;justify-content:space-between}.contact-page-info .numbers .number-item:first-child h4{flex-basis:100%}.contact-page-info .numbers .number-item:first-child .numb{flex-basis:48%}.contact-page-info .text ul li:after{width:96%}}@media screen and (min-width: 1024px){.site{display:flex;flex-wrap:wrap}.contact-page-info{padding-top:100px}.contact-page-info .container-fluid{display:flex;align-items:flex-start}.contact-page-info .container-fluid h1{display:block;position:absolute;top:-20px;left:-5px;font-style:normal;font-weight:300;font-size:290px;line-height:400px;color:#323232;z-index:1}.contact-page-info .container-fluid .numbers,.contact-page-info .container-fluid .text{flex-basis:50%;padding-top:0;z-index:2;position:relative}.contact-page-info .container-fluid .numbers{padding-right:20px}.contact-page-info .container-fluid .text{padding-top:50px;padding-left:20px}.contact-page-info .container-fluid .text ul li:after{width:94%}}@media screen and (min-width: 1200px){.site{padding-top:90px}.contact-page-info .container-fluid h1{top:0;left:-5px;font-size:330px}.contact-page-info .container-fluid .numbers .number-item{margin-bottom:80px}.contact-page-info .container-fluid .text{padding-left:50px;padding-top:50px;padding-bottom:70px}.contact-page-info .container-fluid .padding_b_0{padding-bottom: 0}.contact-page-info .container-fluid .bottom_p{padding-left: 0; padding-top: 0}.contact-page-info .container-fluid .bottom_p .simple-text,.contact-page-info .container-fluid .bottom_p .simple-button{margin-left: 0 !important;}.contact-page-info .container-fluid .text ul li{padding-left:40px}.contact-page-info .container-fluid .text ul li:after{width:93%}.contact-page-info .container-fluid .text .simple-text{margin-left:40px}.contact-page-info .container-fluid .text .simple-button{margin-left:40px}}@media screen and (min-width: 1400px){.contact-page-info .container-fluid .bottom_p .simple-text,.contact-page-info .container-fluid .bottom_p .simple-button{margin-left: 0 !important;}.contact-page-info .container-fluid .padding_b_0{padding-bottom: 0}.contact-page-info{padding-top:120px}.contact-page-info .container-fluid h1{top:10px;left:20px;font-size:380px}.map{height:500px}.map iframe{height:100%}}@media screen and (min-width: 1600px){.contact-page-info{padding-top:140px}.contact-page-info .container-fluid h1{top:40px;left:30px;font-size:450px}.contact-page-info .container-fluid .text{padding-left:100px}.contact-page-info .container-fluid .padding_b_0{padding-bottom: 0}.map{height:650px}}@media screen and (min-width: 1900px){.contact-page-info .container-fluid .text{padding-left:100px;padding-right:100px}.contact-page-info .container-fluid .padding_b_0{padding-bottom: 0}.contact-page-info .container-fluid .bottom_p{padding-left: 0; padding-top: 0}.contact-page-info .container-fluid .bottom_p .simple-text,.contact-page-info .container-fluid .bottom_p .simple-button{margin-left: 0}.map{height:800px}}.get-partner{background: #f1f8fc; padding-top: 50px;}.contact-page-info .get-partner .text .simple-text{color: var(--black);}/*# sourceMappingURL=contact.css.map */

.become-partner{
	display: flex;
	align-items: center;
	gap: 24px;
	justify-content: space-between;
	padding: 1rem;
	background-color: var(--blue);
	margin: 0 8px;
}
.become-partner p{
	font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    color: var(--white);
	margin: 0;
}
.become-partner a{
	color: rgb(5 41 131);
	background-color: #fff;
	border-radius: 8px;
	padding: 6px 10px;
	min-width: 290px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 120%;
	text-transform: uppercase;
	text-decoration: none;
	transition: opacity .3s ease-in-out;
}
.become-partner a:hover{
	opacity: .9;
}

@media screen and (max-width: 768px){
	.become-partner{
		flex-direction: column;
    	gap: 16px;
		margin: 0;
		padding: 10px;
	}
	.become-partner p {
		font-size: 24px;
		text-align: center;
	}
	.become-partner a{
		font-size: 24px;
		min-width: auto;
		width: 100%;
		max-width: 290px;
	}
}
